/* This file will hold styles that are loaded using the same media query as the normal grid. */
/* If you are using the default media queries provided by Omega, these styles will also
 *  apply to the widescreen layout unless they are overridden by the widescreen styles. */
/*---------------------------------------------------
    LESS Elements 0.6
  ---------------------------------------------------
    A set of useful LESS mixins by Dmitry Fadeyev
    Special thanks for mixin suggestions to:
      Kris Van Herzeele,
      Benoit Adam,
      Portenart Emile-Victor,
      Ryan Faerman

    More info at: http://lesselements.com
-----------------------------------------------------*/
#zone-branding-wrapper #zone-branding .branding-data {
  width: 800px;
}
#zone-branding-wrapper #zone-branding .branding-data .logo-img img {
  width: 194px;
}
#zone-branding-wrapper #zone-branding .branding-data .site-name-slogan {
  width: 100%;
}
#zone-branding-wrapper #zone-branding .branding-data .site-name-slogan img {
  height: 53px;
  width: auto;
}
#zone-branding-wrapper #zone-branding .social_media {
  margin-top: 24px;
}
#zone-branding-wrapper #zone-branding #block-search-form {
  margin: 30px 0 0;
}
#zone-branding-wrapper #zone-branding #block-search-form input[type="text"] {
  width: 160px;
}
#zone-branding-wrapper #zone-branding #block-search-form input#edit-submit {
  padding: 5px 18px;
  width: 74px;
}
#zone-footer-wrapper #zone-footer #region-footer-first {
  width: 415px;
}
body.page-index #section-content #zone-content #region-content {
  width: 645px;
}
body.page-index #section-content #zone-content #region-content .region-inner #views_slideshow_cycle_teaser_section_homepage-page_1 {
  height: 370px;
}
body.page-index #section-content #zone-content #region-content .region-inner #views_slideshow_cycle_teaser_section_homepage-page_1 img {
  height: 370px;
  width: 645px;
}
body.page-index #section-content #zone-content #region-sidebar-second {
  width: 285px;
}
body.page-index #section-content #zone-content #region-sidebar-second .region-inner {
  /*.view-content { 
						height: 210px;
						overflow: auto;
						.views-field-created {
							margin-bottom:5px;
						}
					}
					*/
  /* Carey added .view-header */
  /*.view-header { 
						height: 55px;
						overflow: hidden;
						margin-bottom: 10px;
						.views-row-1 {
							color: #454545;
							font-size: 0.95em;
							font-weight:bold;
						a, a:link, a:visited {
							color: #FF0033;
							font-weight:bold;
							}
						}
						
					} */
}
body.page-index #section-content #zone-content #region-sidebar-second .region-inner .block-title {
  font-size: 1.6em;
  margin-bottom: 10px;
}
body.page-index #section-content #zone-content #region-sidebar-second .region-inner .view-footer p.button {
  margin: 10px 0;
  padding: 10px;
}
body.page-index #section-content #region-postscript-first {
  width: 288px;
}
body.page-index #section-content #region-postscript-second {
  width: 625px;
}
body.page-index #section-content #region-postscript-third {
  width: 305px;
}
body.page-index #section-content #region-postscript-fourth {
  margin: 0 15px 0 0;
  width: 305px;
}
body.page-node-33 h1#page-title {
  display: block;
}
body.page-node-33 .field-name-body {
  display: block;
  float: left;
  width: 60%;
}
body.page-node-33 .field-name-body .feature {
  border: 1px solid #dbdbdb;
  padding: 10px 10px 1px;
}
body.page-node-33 #webform-client-form-33 {
  float: left;
  margin-left: 2%;
  width: 38%;
}
body.page-node-33 #webform-client-form-33 .form-item#webform-component-submit-an-item-for-publication {
  margin-top: 0;
}
body.page-node-33 #webform-client-form-33 .form-item input,
body.page-node-33 #webform-client-form-33 .form-item select {
  width: 100%;
}
